Summary:	CompatibleOne ProActive OCCI Java dependencies
Name:		compatibleone-paprocci-java
Version:	2.0
Release:	%mkrel 5
License:	Apache Software License
Group:		System/Servers
URL:		http://www.compatibleone.org
Source0:	%{name}-%{version}.tar.gz
BuildArch:  noarch

%description
CompatibleOne ProActive OCCI Java dependencies, i.e., JAR files
that are needed to run paprocci.

%files
%dir %{_datadir}/java/accords/
%dir %{_datadir}/java/accords/paprocci/
%attr(0644,root,root) %{_datadir}/java/accords/paprocci/*.jar

#--------------------------------------------------------------------

%prep
%setup -q
# TODO: Use Classpath to add system jar files

%build
# Nothing to build

%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/java/accords/
for jar in *.jar; do
	install -m0644 -D $jar ${RPM_BUILD_ROOT}%{_datadir}/java/accords/paprocci/$jar
done;



%changelog
* Wed Feb 17 2016 umeabot <umeabot> 2.0-5.mga6
+ Revision: 964233
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.0-4.mga5
+ Revision: 748293
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.0-3.mga5
+ Revision: 678507
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.0-2.mga4
+ Revision: 521945
- Mageia 4 Mass Rebuild

* Fri Feb 01 2013 neoclust <neoclust> 2.0-1.mga3
+ Revision: 393885
- imported package compatibleone-paprocci-java

